/* Navigation Bar */
td#navBar {
height: 28px;
padding: 0;
background-image: url(../images/bar.png);
background-repeat: repeat-x;
background-position: top left;
}
td#navBar td{
vertical-align: middle;
height: 28px;
border: 2px solid #EEEEEE;
margin: 0;
padding-top: 0;
padding-bottom:0;
padding-left: 5px;
padding-right: 5px;
cursor: pointer;
font-size: 14px;
}
td#navBar td.onOver{
color: #004080;
}
/* Drop-down Menu */
div.hideMenu{
position: absolute;
display: none;
}
div.showMenu{
position: absolute;
display: block;
}
td#navBar table.dropDownMenu td.onHover{
font-weight: bold;
background-color: #BABABA;
color: #004080;
}
td#navBar table.dropDownMenu tr.atSel td {
font-weight: bold;
background-color: #000000;
}
td#navBar table.dropDownMeun td{
border: 1px solid #000000;
background-color: #D9D9D9;
color: #000000;
font-size: 12px;
cursor: pointer;
}